# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'l33tify/version'

Gem::Specification.new do |spec|
  spec.name          = "l33tify"
  spec.version       = L33tify::VERSION
  spec.authors       = ["E Alexander Liedtke"]
  spec.email         = ["alex@monolithinteractive.com"]
  spec.summary       = "Convert a string to l33t speak."
  spec.description   = "Replaces certain letters in a string with numbers."
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
